@charset "utf-8";





@import url//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

.fundologin{
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.73), rgba(0, 0, 0, 0.73)), url("../images/fundo.jpeg");
  height: 100%;
  width: 100%;
  background-size:     cover;                      /* <------ */
  background-repeat:   no-repeat;
  background-position: center center;
  
}









[class*="fontawesome-"]:before {

  font-family: 'FontAwesome', sans-serif;

}



/* ---------- GENERAL ---------- */



* {

  box-sizing: border-box;

    margin:0px auto;



  &:before,

  &:after {

    box-sizing: border-box;

  }



}



html{

overflow-y:hidden;

overflow-x:hidden;

}

body {

    color: #606468;

  font: 87.5%/1.5em 'Open Sans', sans-serif;

  margin: 0;

}



a {

	color: #eee;

	text-decoration: none;

}



a:hover {

	text-decoration: underline;

}



input {

	border: none;

	font-family: 'Open Sans', Arial, sans-serif;

	font-size: 14px;

	line-height: 1.5em;

	padding: 0;

	-webkit-appearance: none;

}



p {

	line-height: 1.5em;

}



.clearfix {

  *zoom: 1;



  &:before,

  &:after {

    content: ' ';

    display: table;

  }



  &:after {

    clear: both;

  }



}



.container {

  left: 50%;

  position: fixed;

  top: 50%;

  transform: translate(-50%, -50%);

}



/* ---------- LOGIN ---------- */



#login form{

	width: 250px;

}

#login, .logo{

    display:inline-block;

    width:15%;

}

#login{

border-right:1px solid #fff;

  padding: 0px 22px;

  width: 59%;

}

.logo{

color:#fff;

font-size:50px;

  line-height: 125px;

}



#login form span.fa {

	background-color: #fff;

	border-radius: 3px 0px 0px 3px;

	color: #000;

	display: block;

	float: left;

	height: 50px;

    font-size:24px;

	line-height: 50px;

	text-align: center;

	width: 50px;

}



#login form input {

	height: 50px;

}

fieldset{

    padding:0;

    border:0;

    margin: 0;



}

#login form input[type="email"], input[type="password"] {

	background-color: #fff;

	border-radius: 0px 3px 3px 0px;

	color: #000;

	margin-bottom: 1em;

	padding: 0 16px;

	width: 200px;

}



#login form input[type="submit"] {

  border-radius: 3px;

  -moz-border-radius: 3px;

  -webkit-border-radius: 3px;

  background-color: #000000;

  color: #eee;

  font-weight: bold;

  /* margin-bottom: 2em; */

  text-transform: uppercase;

  padding: 5px 10px;

  height: 30px;

}



#login form input[type="submit"]:hover {

	background-color: #d44179;

}



#login > p {

	text-align: center;

}



#login > p span {

	padding-left: 5px;

}

.middle {

  display: flex;

  width: 600px;

}